/* Normes header / footer */

.ulaval-header .header-search-input {
	height : auto;
}

.ulaval-header, .ulaval-footer {
    line-height: 1.375;
}

footer {
    color : #000;
}

html {
    font-size: 100%;
}

body {
    color: #000;
    font-family: "Source Sans 3","Source Sans Pro",SourceSansPro,-apple-system,Roboto,Segoe UI,"Helvetica Neue",Arial,sans-serif;
    font-size: 1em;
    font-weight: 400;
}